# Makefile.in generated automatically by automake 1.2h from Makefile.am

# Copyright (C) 1994, 1995, 1996, 1997, 1998 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include

DISTDIR =

pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@

top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = @program_transform_name@

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@
AR = @AR@
A_STDIO = @A_STDIO@
CC = @CC@
CHMOD = @CHMOD@
COMPRESS = @COMPRESS@
CP = @CP@
CVS = @CVS@
HTWAIS = @HTWAIS@
HTZLIB = @HTZLIB@
LN_S = @LN_S@
MAKEINFO = @MAKEINFO@
MKDIR = @MKDIR@
PACKAGE = @PACKAGE@
PREVIOUS_VERSION = @PREVIOUS_VERSION@
PURIFY_CACHE = @PURIFY_CACHE@
RANLIB = @RANLIB@
RM = @RM@
SED = @SED@
TAR = @TAR@
VERSION = @VERSION@
ac_afsws_fs_found = @ac_afsws_fs_found@
ac_bn = @ac_bn@
ac_sys_afs_sysname = @ac_sys_afs_sysname@
have_resolv_conf = @have_resolv_conf@
have_rlogin = @have_rlogin@
have_telnet = @have_telnet@
have_tn3270 = @have_tn3270@
subdirs = @subdirs@

lib_LIBRARIES = libwww.a

SUBDIRS = windows vms

#	.h files are distributed but originally are made from the
#	self-documenting hypertext files.
SUFFIXES = .h .html .txt

icondir = @icondir@
CPPFLAGS := $(CPPFLAGS) -DW3C_ICONS=\"$(icondir)\"

libwww_a_SOURCES = \
	HTParse.c	HTAccess.c 	HTProxy.c \
	HTMethod.c 	HTProt.c 	HTCache.c \
	HTReqMan.c 	HTDNS.c 	HTArray.c \
        HTFile.c 	HTBTree.c 	HTMulti.c \
	HTFTP.c 	HTTCP.c     	SGML.c \
	HTML.c		HTMLPDTD.c 	HTDir.c \
	HTFTPDir.c	HTEPtoCl.c	HTStyle.c \
	HTPlain.c	HTWriter.c  	HTFWrite.c \
        HTMLGen.c	HTTee.c 	HTXParse.c \
	HTChunk.c 	HTAtom.c   	HTAnchor.c \
	HTList.c  	HTString.c 	HTAlert.c \
	HTFormat.c 	HTHist.c 	HTMemory.c \
	HTInit.c 	HTBInit.c  	HTRules.c \
	HTMIME.c 	HTMIMERq.c 	HTBound.c \
	HTConLen.c 	HTHeader.c	HTBind.c \
	HTGopher.c 	HTTelnet.c	HTNetTxt.c \
	HTNews.c  	HTWSRC.c 	HTSocket.c \
	HTAAUtil.c 	HTAABrow.c 	HTAssoc.c \
	HTUU.c		HTTeXGen.c	HTEscape.c \
	HTDescpt.c 	HTGuess.c 	HTWWWStr.c \
	HTIcons.c 	HTError.c 	HTLog.c \
	HTHome.c 	HTDialog.c	HTNDir.c \
	HTTP.c		HTTPServ.c	HTNewsRq.c \
	HTTPGen.c 	HTTPReq.c 	HTTPRes.c \
	HTNet.c 	HTEvtLst.c	HTNewsLs.c \
	HTUser.c	HTMIMPrs.c	HTEvent.c \
	HTResponse.c	HTStream.c	HTTrans.c \
	HTChannl.c	HTInet.c	HTHost.c \
	HTLocal.c	HTReader.c	HTANSI.c \
	HTBufWrt.c	HTTChunk.c	HTHInit.c \
	HTMIMImp.c	HTSChunk.c	HTLib.c \
	HTLink.c 	HTFilter.c	HTUTree.c \
	HTPEP.c		HTProfil.c	HTMerge.c \
	HTMux.c		HTDemux.c	HTMuxTx.c \
	HTMuxCh.c	HTTimer.c	HTTrace.c \
	HTMemLog.c

libwww_a_LIBADD = @HTWAIS@ @HTZLIB@

EXTRA_libwww_a_SOURCES = \
	HTWAIS.c HTZip.c

libwww_a_DEPENDENCIES = @HTWAIS@ @HTZLIB@

INCLUDES = -I/usr/local/include

BUILT_SOURCES = sysdep.h \
	WWWUtil.h 	WWWCore.h 	WWWLib.h \
	WWWDir.h 	WWWFTP.h 	WWWFile.h \
	WWWStream.h 	WWWHTML.h 	WWWHTTP.h \
	WWWNews.h 	WWWTrans.h 	WWWTelnt.h \
	WWWCache.h 	WWWApp.h 	WWWInit.h \
	WWWGophe.h	WWWMIME.h	WWWWAIS.h \
	WWWMux.h	WWWZip.h \
	HTParse.h 	HTAccess.h  	HTProxy.h \
	HTMethod.h 	HTProt.h 	HTCache.h \
	HTReqMan.h 	HTReq.h  	HTDNS.h \
	HTMulti.h 	HTBTree.h 	HTFTP.h \
	SGML.h		HTML.h		HTMLPDTD.h \
	HTNet.h 	HTNetMan.h 	HTFTPDir.h \
	HTPlain.h	HTWriter.h	HTFile.h \
	HTFWrite.h 	HTMLGen.h	HTTCP.h \
	HTEvtLst.h 	HTArray.h  	HTChunk.h \
	HTUser.h	HTMIMPrs.h	HTEvent.h \
	HTStream.h 	HTStruct.h 	HTMulpar.h \
	HTTee.h 	HTXParse.h 	HTEPtoCl.h \
	HTAtom.h 	HTAnchor.h 	HTAncMan.h \
	HTList.h 	HTWWWStr.h 	HTMemory.h \
	HTString.h 	HTAlert.h 	HTRules.h \
	HTFormat.h  	HTStyle.h	HTNewsLs.h \
	HTInit.h 	HTBInit.h	HTBind.h \
	HTMIME.h 	HTMIMERq.h 	HTBound.h \
	HTConLen.h 	HTHeader.h	HTHist.h \
	HTGopher.h 	HTDir.h		HTUtils.h \
	HTNewsRq.h	HText.h 	HTTelnet.h \
	HTNDir.h  	HTWSRC.h 	HTSocket.h \
	HTAAUtil.h 	HTAABrow.h 	HTAssoc.h \
	HTUU.h		HTTeXGen.h	HTDescpt.h \
	HTGuess.h	HTNetTxt.h 	HTBind.h \
	HTIcons.h 	HTError.h 	HTLog.h \
	HTHome.h 	HTDialog.h 	HTEscape.h \
	HTTP.h		HTTPServ.h	HTNews.h \
	HTTPGen.h 	HTTPReq.h 	HTTPRes.h \
	HTTPUtil.h	HTResMan.h	HTTrans.h \
	HTIOStream.h	HTChannl.h	HTInet.h \
	HTHost.h	HTLocal.h	HTReader.h \
	HTANSI.h	HTBufWrt.h	HTTChunk.h \
	HTHInit.h	HTMIMImp.h	HTSChunk.h \
	HTLib.h		HTLink.h	HTFilter.h \
	HTUTree.h	HTPEP.h		HTProfil.h \
	HTMerge.h	HTResponse.h 	HTMuxHeader.h \
	HTMux.h		HTDemux.h	HTMuxTx.h \
	HTMuxCh.h 	HTHstMan.h	HTMemLog.h \
	HTTimer.h	HTWAIS.h	HTZip.h

pkginclude_HEADERS = $(BUILT_SOURCES)

DOCS :=	$(wildcard *.html)

EXTRA_DIST = \
	$(BUILT_SOURCES) \
	$(DOCS)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(lib_LIBRARIES)


DEFS = @DEFS@ -I. -I$(srcdir) -I../..
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
libwww_a_OBJECTS =  HTParse.o HTAccess.o HTProxy.o HTMethod.o HTProt.o \
HTCache.o HTReqMan.o HTDNS.o HTArray.o HTFile.o HTBTree.o HTMulti.o \
HTFTP.o HTTCP.o SGML.o HTML.o HTMLPDTD.o HTDir.o HTFTPDir.o HTEPtoCl.o \
HTStyle.o HTPlain.o HTWriter.o HTFWrite.o HTMLGen.o HTTee.o HTXParse.o \
HTChunk.o HTAtom.o HTAnchor.o HTList.o HTString.o HTAlert.o HTFormat.o \
HTHist.o HTMemory.o HTInit.o HTBInit.o HTRules.o HTMIME.o HTMIMERq.o \
HTBound.o HTConLen.o HTHeader.o HTBind.o HTGopher.o HTTelnet.o \
HTNetTxt.o HTNews.o HTWSRC.o HTSocket.o HTAAUtil.o HTAABrow.o HTAssoc.o \
HTUU.o HTTeXGen.o HTEscape.o HTDescpt.o HTGuess.o HTWWWStr.o HTIcons.o \
HTError.o HTLog.o HTHome.o HTDialog.o HTNDir.o HTTP.o HTTPServ.o \
HTNewsRq.o HTTPGen.o HTTPReq.o HTTPRes.o HTNet.o HTEvtLst.o HTNewsLs.o \
HTUser.o HTMIMPrs.o HTEvent.o HTResponse.o HTStream.o HTTrans.o \
HTChannl.o HTInet.o HTHost.o HTLocal.o HTReader.o HTANSI.o HTBufWrt.o \
HTTChunk.o HTHInit.o HTMIMImp.o HTSChunk.o HTLib.o HTLink.o HTFilter.o \
HTUTree.o HTPEP.o HTProfil.o HTMerge.o HTMux.o HTDemux.o HTMuxTx.o \
HTMuxCh.o HTTimer.o HTTrace.o HTMemLog.o
CFLAGS = @CFLAGS@
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS) -o $@
HEADERS =  $(pkginclude_HEADERS)

DIST_COMMON =  README Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

GZIP = --best
SOURCES = $(libwww_a_SOURCES) $(EXTRA_libwww_a_SOURCES)
OBJECTS = $(libwww_a_OBJECTS)

all: all-recursive all-am

.SUFFIXES:
.SUFFIXES: .S .c .h .html .o .s .txt
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps Library/src/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLIBRARIES:

clean-libLIBRARIES:
	-test -z "$(lib_LIBRARIES)" || rm -f $(lib_LIBRARIES)

distclean-libLIBRARIES:

maintainer-clean-libLIBRARIES:

install-libLIBRARIES: $(lib_LIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	list='$(lib_LIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done
	@$(POST_INSTALL)
	@list='$(lib_LIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(RANLIB) $(DESTDIR)$(libdir)/$$p"; \
	    $(RANLIB) $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LIBRARIES)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

libwww.a: $(libwww_a_OBJECTS) $(libwww_a_DEPENDENCIES)
	-rm -f libwww.a
	$(AR) cru libwww.a $(libwww_a_OBJECTS) $(libwww_a_LIBADD)
	$(RANLIB) libwww.a

install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgincludedir)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(pkgincludedir)/$$p"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(pkgincludedir)/$$p; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(pkgincludedir)/$$p; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.

@SET_MAKE@

all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  target=`echo $@ | sed s/-recursive//`; \
	  echo "Making $$target in $$subdir"; \
	  (cd $$subdir && $(MAKE) $$target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	done; \
	for subdir in $$rev; do \
	  target=`echo $@ | sed s/-recursive//`; \
	  echo "Making $$target in $$subdir"; \
	  (cd $$subdir && $(MAKE) $$target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  (cd $$subdir && $(MAKE) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $(SOURCES) $(HEADERS) $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = Library/src

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  test -f $(distdir)/$$file \
	  || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	  || cp -p $$d/$$file $(distdir)/$$file; \
	done
	for subdir in $(SUBDIRS); do \
	  test -d $(distdir)/$$subdir \
	  || mkdir $(distdir)/$$subdir \
	  || exit 1; \
	  chmod 777 $(distdir)/$$subdir; \
	  (cd $$subdir && $(MAKE) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	    || exit 1; \
	done
HTAABrow.o: HTAABrow.c WWWLib.h sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTAAUtil.h HTAABrow.h
HTAAUtil.o: HTAAUtil.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTAAUtil.h
HTANSI.o: HTANSI.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTANSI.h
HTAccess.o: HTAccess.c WWWUtil.h sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWStream.h \
	HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h HTXParse.h \
	HTReader.h HTProxy.h HTRules.h HTReqMan.h HTAABrow.h HTMIMPrs.h \
	HTHeader.h HTAccess.h
HTAlert.o: HTAlert.c WWWLib.h sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h
HTAnchor.o: HTAnchor.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTParse.h HTEscape.h HTWWWStr.h HTAncMan.h
HTArray.o: HTArray.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTArray.h
HTAssoc.o: HTAssoc.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTAssoc.h HTList.h HTArray.h
HTAtom.o: HTAtom.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTList.h HTArray.h HTAtom.h
HTBInit.o: HTBInit.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTFormat.h HTStream.h HTList.h HTArray.h HTAtom.h HTAnchor.h \
	WWWUtil.h HTAssoc.h HTChunk.h HTString.h HTUU.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTBind.h HTBInit.h WWWCore.h HTLib.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTStruct.h \
	HTFWrite.h HTInet.h HTHstMan.h
HTBTree.o: HTBTree.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTBTree.h HTArray.h
HTBind.o: HTBind.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTEvent.h HTReq.h HTFormat.h HTStream.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTParse.h HTEscape.h HTBind.h
HTBound.o: HTBound.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTBound.h
HTBufWrt.o: HTBufWrt.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTWriter.h \
	HTBufWrt.h
HTCache.o: HTCache.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	WWWApp.h HTEvtLst.h HTHome.h WWWLib.h HTDialog.h HTAccess.h \
	HTRules.h HTProxy.h HTFilter.h HTLog.h HTHist.h HTCache.h
HTChannl.o: HTChannl.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTAlert.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h
HTChunk.o: HTChunk.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTChunk.h
HTConLen.o: HTConLen.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTConLen.h
HTDNS.o: HTDNS.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h HTParse.h HTEscape.h HTAlert.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTHstMan.h
HTDemux.o: HTDemux.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTMuxHeader.h \
	HTMuxCh.h HTDemux.h
HTDescpt.o: HTDescpt.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTFormat.h HTStream.h HTList.h HTArray.h HTAtom.h \
	HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h HTUU.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h
HTDialog.o: HTDialog.c WWWLib.h sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWApp.h HTEvtLst.h \
	HTHome.h HTDialog.h HTAccess.h HTRules.h HTProxy.h HTFilter.h \
	HTLog.h HTHist.h WWWHTTP.h HTTPUtil.h HTTP.h HTTPServ.h \
	HTTPGen.h HTTPReq.h HTTPRes.h HTTChunk.h HTPEP.h HTAAUtil.h \
	HTAABrow.h
HTDir.o: HTDir.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h SGML.h HTMLGen.h \
	HTTeXGen.h HTIcons.h WWWLib.h HTDescpt.h HTDir.h
HTEPtoCl.o: HTEPtoCl.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTStream.h HTList.h HTArray.h
HTError.o: HTError.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTInet.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTHstMan.h
HTEscape.o: HTEscape.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTEscape.h
HTEvent.o: HTEvent.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTEvent.h HTReq.h HTFormat.h HTStream.h \
	HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h
HTEvtLst.o: HTEvtLst.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTEvtLst.h
HTFTP.o: HTFTP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h WWWStream.h HTConLen.h HTGuess.h HTTee.h \
	HTMerge.h HTSChunk.h HTXParse.h HTReader.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTWriter.h HTBufWrt.h HTReqMan.h \
	HTAABrow.h HTMIMPrs.h HTHeader.h HTFTPDir.h HTFTP.h
HTFTPDir.o: HTFTPDir.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWDir.h HTDir.h \
	HTIcons.h WWWLib.h HTDescpt.h WWWTrans.h HTANSI.h HTLocal.h \
	HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h HTFTPDir.h \
	HTFTP.h
HTFWrite.o: HTFWrite.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTAlert.h HTLib.h HTBind.h HTParse.h \
	HTEscape.h HTFWrite.h
HTFile.o: HTFile.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWDir.h HTDir.h \
	HTIcons.h WWWLib.h HTDescpt.h WWWTrans.h HTANSI.h HTLocal.h \
	HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h HTReqMan.h \
	HTAABrow.h HTMIMPrs.h HTHeader.h HTMulti.h HTFile.h
HTFilter.o: HTFilter.c WWWLib.h sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWCache.h HTCache.h \
	WWWHTTP.h HTTPUtil.h HTTP.h HTTPServ.h HTTPGen.h HTTPReq.h \
	HTTPRes.h HTTChunk.h HTPEP.h HTAAUtil.h HTAABrow.h HTLog.h \
	HTAccess.h HTProxy.h HTRules.h HTFilter.h
HTFormat.o: HTFormat.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTStream.h HTWWWStr.h HTUser.h HTFWrite.h \
	HTFormat.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTEvent.h HTReq.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h
HTGopher.o: HTGopher.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h WWWDir.h HTDir.h HTIcons.h WWWLib.h \
	HTDescpt.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h \
	HTReader.h HTWriter.h HTBufWrt.h HTNetMan.h HTGopher.h
HTGuess.o: HTGuess.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWLib.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTGuess.h
HTHInit.o: HTHInit.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTHInit.h WWWLib.h \
	HTML.h HTMLPDTD.h SGML.h HTPlain.h HTTeXGen.h HTMLGen.h
HTHeader.o: HTHeader.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTParse.h HTEscape.h HTReq.h HTEvent.h HTList.h \
	HTArray.h HTAssoc.h HTFormat.h HTStream.h HTAtom.h HTAnchor.h \
	WWWUtil.h HTChunk.h HTUU.h HTLink.h HTMethod.h HTResponse.h \
	HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h \
	HTHost.h HTProt.h HTTimer.h HTDNS.h HTHeader.h HTMIMPrs.h
HTHist.o: HTHist.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTAnchor.h WWWUtil.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTLink.h HTMethod.h HTResponse.h \
	HTEvent.h HTReq.h HTFormat.h HTStream.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTHist.h
HTHome.o: HTHome.c WWWLib.h sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTHome.h
HTHost.o: HTHost.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTAlert.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTNetMan.h \
	HTTPUtil.h HTTCP.h HTHstMan.h
HTIcons.o: HTIcons.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTIcons.h WWWLib.h
HTInet.o: HTInet.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTAlert.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTNetMan.h \
	HTInet.h HTHstMan.h
HTInit.o: HTInit.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTInit.h WWWLib.h \
	WWWApp.h HTEvtLst.h HTHome.h HTDialog.h HTAccess.h HTRules.h \
	HTProxy.h HTFilter.h HTLog.h HTHist.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	WWWHTTP.h HTTPUtil.h HTTP.h HTTPServ.h HTTPGen.h HTTPReq.h \
	HTTPRes.h HTTChunk.h HTPEP.h HTAAUtil.h HTAABrow.h WWWFile.h \
	HTFile.h HTMulti.h WWWFTP.h HTFTP.h HTFTPDir.h WWWGophe.h \
	HTGopher.h WWWTelnt.h HTTelnet.h WWWNews.h HTNews.h HTNewsRq.h \
	HTNewsLs.h HTNDir.h WWWMIME.h HTMIME.h HTHeader.h HTMIMERq.h \
	HTMIMImp.h HTBound.h HTMulpar.h WWWHTML.h HTMLPDTD.h SGML.h \
	HTMLGen.h HTTeXGen.h WWWStream.h HTConLen.h HTGuess.h HTTee.h \
	HTMerge.h HTSChunk.h HTXParse.h WWWDir.h HTDir.h HTIcons.h \
	HTDescpt.h WWWCache.h HTCache.h WWWZip.h HTZip.h
HTLib.o: HTLib.c WWWUtil.h sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h HTBind.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTUTree.h HTLib.h
HTLink.o: HTLink.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTParse.h HTEscape.h HTAncMan.h
HTList.o: HTList.c sysdep.h ../../config.h HTUtils.h HTMemory.h HTList.h \
	HTArray.h
HTLocal.o: HTLocal.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTLocal.h
HTLog.o: HTLog.c WWWLib.h sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTLog.h
HTMIME.o: HTMIME.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWCache.h HTCache.h \
	WWWLib.h WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h \
	HTSChunk.h HTXParse.h HTReader.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTNetMan.h HTMIME.h
HTMIMERq.o: HTMIMERq.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTAncMan.h HTNetMan.h \
	HTReqMan.h HTAABrow.h HTMIMPrs.h HTHeader.h HTMIMERq.h
HTMIMImp.o: HTMIMImp.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTHeader.h HTTPUtil.h \
	HTMIMImp.h
HTMIMPrs.o: HTMIMPrs.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTMIMPrs.h HTHeader.h HTResponse.h HTEvent.h HTReq.h \
	HTList.h HTArray.h HTAssoc.h HTFormat.h HTStream.h HTAtom.h \
	HTAnchor.h WWWUtil.h HTChunk.h HTUU.h HTLink.h HTMethod.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTUser.h
HTML.o: HTML.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h SGML.h HTMLGen.h \
	HTTeXGen.h HText.h HTStyle.h HTML.h
HTMLGen.o: HTMLGen.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTMLPDTD.h HTStruct.h HTStream.h HTList.h HTArray.h SGML.h \
	HTFormat.h HTAtom.h HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h \
	HTString.h HTUU.h HTLink.h HTMethod.h HTResponse.h HTEvent.h \
	HTReq.h HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h \
	HTHost.h HTProt.h HTTimer.h HTDNS.h HTUser.h HTMLGen.h
HTMLPDTD.o: HTMLPDTD.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTMLPDTD.h HTStruct.h HTStream.h HTList.h HTArray.h SGML.h
HTMemLog.o: HTMemLog.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTInet.h HTReq.h HTEvent.h HTList.h HTArray.h HTAssoc.h \
	HTFormat.h HTStream.h HTAtom.h HTAnchor.h WWWUtil.h HTChunk.h \
	HTString.h HTUU.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTHstMan.h HTMemLog.h
HTMemory.o: HTMemory.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTList.h HTArray.h
HTMerge.o: HTMerge.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTMerge.h HTStream.h
HTMethod.o: HTMethod.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTMethod.h
HTMulti.o: HTMulti.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTMulti.h HTFile.h
HTMux.o: HTMux.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h HTMuxHeader.h HTMuxCh.h HTMux.h HTNetMan.h
HTMuxCh.o: HTMuxCh.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h \
	HTXParse.h HTMuxTx.h HTMuxHeader.h HTDemux.h HTMuxCh.h
HTMuxTx.o: HTMuxTx.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	HTMuxHeader.h HTMuxCh.h HTMuxTx.h
HTNDir.o: HTNDir.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h HTNews.h HTNewsLs.h HTNDir.h
HTNet.o: HTNet.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h HTProt.h HTReq.h HTEvent.h HTFormat.h HTStream.h \
	HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTTimer.h \
	HTDNS.h HTAlert.h HTParse.h HTEscape.h HTHstMan.h HTNetMan.h
HTNetTxt.o: HTNetTxt.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTStream.h HTList.h HTArray.h HTNetTxt.h
HTNews.o: HTNews.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWStream.h \
	HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h HTXParse.h \
	HTReader.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h \
	HTWriter.h HTBufWrt.h HTReqMan.h HTAABrow.h HTMIMPrs.h \
	HTHeader.h HTNewsRq.h HTAccess.h HTNewsLs.h HTNews.h
HTNewsLs.o: HTNewsLs.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNDir.h HTNews.h \
	HTNewsLs.h
HTNewsRq.o: HTNewsRq.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTMIMERq.h HTNewsRq.h HTAccess.h
HTPEP.o: HTPEP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h HTPEP.h
HTParse.o: HTParse.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h
HTPlain.o: HTPlain.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HText.h HTAnchor.h WWWUtil.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h HTLink.h HTMethod.h \
	HTResponse.h HTEvent.h HTReq.h HTFormat.h HTStream.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTStyle.h HTML.h HTMLPDTD.h \
	HTStruct.h SGML.h HTPlain.h
HTProfil.o: HTProfil.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWCache.h HTCache.h \
	WWWLib.h HTProfil.h WWWInit.h HTInit.h WWWApp.h HTEvtLst.h \
	HTHome.h HTDialog.h HTAccess.h HTRules.h HTProxy.h HTFilter.h \
	HTLog.h HTHist.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h \
	HTSocket.h HTReader.h HTWriter.h HTBufWrt.h WWWHTTP.h \
	HTTPUtil.h HTTP.h HTTPServ.h HTTPGen.h HTTPReq.h HTTPRes.h \
	HTTChunk.h HTPEP.h HTAAUtil.h HTAABrow.h WWWFile.h HTFile.h \
	HTMulti.h WWWFTP.h HTFTP.h HTFTPDir.h WWWGophe.h HTGopher.h \
	WWWTelnt.h HTTelnet.h WWWNews.h HTNews.h HTNewsRq.h HTNewsLs.h \
	HTNDir.h WWWMIME.h HTMIME.h HTHeader.h HTMIMERq.h HTMIMImp.h \
	HTBound.h HTMulpar.h WWWHTML.h HTMLPDTD.h SGML.h HTMLGen.h \
	HTTeXGen.h WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h \
	HTSChunk.h HTXParse.h WWWDir.h HTDir.h HTIcons.h HTDescpt.h \
	WWWZip.h HTZip.h HTHInit.h HTML.h HTPlain.h HTBInit.h
HTProt.o: HTProt.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTParse.h HTEscape.h HTTrans.h HTIOStream.h HTList.h \
	HTArray.h HTStream.h HTChannl.h HTHost.h HTReq.h HTEvent.h \
	HTAssoc.h HTFormat.h HTAtom.h HTAnchor.h WWWUtil.h HTChunk.h \
	HTUU.h HTLink.h HTMethod.h HTResponse.h HTUser.h HTError.h \
	HTNet.h HTProt.h HTDNS.h HTTimer.h
HTProxy.o: HTProxy.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTTP.h HTTPUtil.h \
	HTTP.h HTTPServ.h HTTPGen.h HTTPReq.h HTTPRes.h HTTChunk.h \
	HTPEP.h HTAAUtil.h HTAABrow.h WWWApp.h HTEvtLst.h HTHome.h \
	WWWLib.h HTDialog.h HTAccess.h HTRules.h HTProxy.h HTFilter.h \
	HTLog.h HTHist.h
HTReader.o: HTReader.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTReader.h
HTReqMan.o: HTReqMan.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTAlert.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTNetMan.h \
	HTHeader.h HTLib.h HTReqMan.h HTAABrow.h HTUTree.h HTMIMPrs.h
HTResponse.o: HTResponse.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTHeader.h HTResponse.h HTEvent.h HTReq.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTLib.h HTResMan.h HTAABrow.h \
	HTUTree.h HTMIMPrs.h
HTRules.o: HTRules.c WWWLib.h sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTProxy.h HTRules.h
HTSChunk.o: HTSChunk.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTSChunk.h
HTSocket.o: HTSocket.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	HTNetMan.h
HTStream.o: HTStream.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTStream.h HTList.h HTArray.h
HTString.o: HTString.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h
HTStyle.o: HTStyle.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTStyle.h HTFormat.h HTStream.h HTList.h HTArray.h \
	HTAtom.h HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h HTUU.h \
	HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTML.h HTMLPDTD.h HTStruct.h SGML.h
HTTCP.o: HTTCP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h HTMIMPrs.h HTHeader.h \
	HTNetMan.h HTTCP.h
HTTChunk.o: HTTChunk.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTTChunk.h
HTTP.o: HTTP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h WWWMIME.h HTMIME.h HTHeader.h HTMIMERq.h \
	HTMIMImp.h HTBound.h HTMulpar.h WWWStream.h HTConLen.h \
	HTGuess.h HTTee.h HTMerge.h HTSChunk.h HTXParse.h HTReader.h \
	WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h HTWriter.h \
	HTBufWrt.h HTReqMan.h HTAABrow.h HTMIMPrs.h HTTPUtil.h \
	HTTPReq.h HTTP.h
HTTPGen.o: HTTPGen.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWMIME.h HTMIME.h \
	HTHeader.h HTMIMERq.h HTMIMImp.h HTBound.h HTMulpar.h \
	WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h HTReader.h \
	HTWriter.h HTBufWrt.h HTTPUtil.h HTTPReq.h
HTTPReq.o: HTTPReq.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTTPGen.h HTTPUtil.h \
	HTTPReq.h
HTTPRes.o: HTTPRes.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTTPGen.h \
	HTTPUtil.h HTTPRes.h
HTTPServ.o: HTTPServ.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWMIME.h HTMIME.h \
	HTHeader.h HTMIMERq.h HTMIMImp.h HTBound.h HTMulpar.h \
	WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h \
	HTXParse.h HTReader.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h \
	HTSocket.h HTWriter.h HTBufWrt.h HTNetMan.h HTTPUtil.h \
	HTTPRes.h HTTPServ.h
HTTeXGen.o: HTTeXGen.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTTeXGen.h HTStruct.h HTStream.h HTList.h HTArray.h HTFormat.h \
	HTAtom.h HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h HTString.h \
	HTUU.h HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTUser.h HTMLPDTD.h SGML.h
HTTee.o: HTTee.c sysdep.h ../../config.h WWWUtil.h HTUtils.h HTMemory.h \
	HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h \
	HTUU.h HTTee.h HTStream.h
HTTelnet.o: HTTelnet.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTTelnet.h HTNetMan.h
HTTimer.o: HTTimer.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h
HTTrace.o: HTTrace.c sysdep.h ../../config.h HTUtils.h HTMemory.h
HTTrans.o: HTTrans.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h
HTUTree.o: HTUTree.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTUTree.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h
HTUU.o: HTUU.c sysdep.h ../../config.h HTUtils.h HTMemory.h HTUU.h
HTUser.o: HTUser.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTInet.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTHstMan.h
HTWAIS.o HTWAIS.lo: HTWAIS.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h
HTWSRC.o: HTWSRC.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTMLPDTD.h HTStruct.h HTStream.h HTList.h HTArray.h \
	SGML.h HTMLGen.h HTFormat.h HTAtom.h HTAnchor.h WWWUtil.h \
	HTAssoc.h HTChunk.h HTUU.h HTLink.h HTMethod.h HTResponse.h \
	HTEvent.h HTReq.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTUser.h \
	HTParse.h HTEscape.h HTReqMan.h HTAABrow.h HTUTree.h HTMIMPrs.h \
	HTHeader.h HTProxy.h HTWSRC.h
HTWWWStr.o: HTWWWStr.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTInet.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTHstMan.h \
	HTWWWStr.h
HTWriter.o: HTWriter.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTWriter.h
HTXParse.o: HTXParse.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTXParse.h HTReader.h \
	HTEPtoCl.h
HTZip.o: HTZip.c sysdep.h WWWUtil.h HTUtils.h HTMemory.h HTArray.h \
	HTAssoc.h HTList.h HTAtom.h HTChunk.h HTString.h HTUU.h \
	WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTParse.h HTEscape.h HTUTree.h \
	HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h HTStruct.h HTFWrite.h \
	HTInet.h HTHstMan.h HTZip.h
SGML.o: SGML.c sysdep.h ../../config.h HTUtils.h HTMemory.h HTString.h \
	HTChunk.h SGML.h HTStream.h HTList.h HTArray.h HTStruct.h

info: info-recursive
dvi: dvi-recursive
check: all-am
	$(MAKE) check-recursive
installcheck: installcheck-recursive
all-am: Makefile $(LIBRARIES) $(HEADERS)

install-exec-am: install-libLIBRARIES

install-data-am: install-pkgincludeHEADERS

uninstall-am: uninstall-libLIBRARIES uninstall-pkgincludeHEADERS

install-exec: install-exec-recursive install-exec-am
	@$(NORMAL_INSTALL)

install-data: install-data-recursive install-data-am
	@$(NORMAL_INSTALL)

install: install-recursive install-exec-am install-data-am
	@:

uninstall: uninstall-recursive uninstall-am

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' INSTALL_SCRIPT='$(INSTALL_PROGRAM)' install
installdirs: installdirs-recursive
	$(mkinstalldirs)  $(DATADIR)$(libdir) $(DATADIR)$(pkgincludedir)


mostlyclean-generic:
	-test -z "$(MOSTLYCLEANFILES)" || rm -f $(MOSTLYCLEANFILES)

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f Makefile $(DISTCLEANFILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
mostlyclean-am:  mostlyclean-libLIBRARIES mostlyclean-compile \
		mostlyclean-tags mostlyclean-generic

clean-am:  clean-libLIBRARIES clean-compile clean-tags clean-generic \
		mostlyclean-am

distclean-am:  distclean-libLIBRARIES distclean-compile distclean-tags \
		distclean-generic clean-am

maintainer-clean-am:  maintainer-clean-libLIBRARIES \
		maintainer-clean-compile maintainer-clean-tags \
		maintainer-clean-generic distclean-am

mostlyclean:  mostlyclean-recursive mostlyclean-am

clean:  clean-recursive clean-am

distclean:  distclean-recursive distclean-am
	-rm -f config.status

maintainer-clean:  maintainer-clean-recursive maintainer-clean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

.PHONY: mostlyclean-libLIBRARIES distclean-libLIBRARIES \
clean-libLIBRARIES maintainer-clean-libLIBRARIES uninstall-libLIBRARIES \
install-libLIBRARIES mostlyclean-compile distclean-compile \
clean-compile maintainer-clean-compile uninstall-pkgincludeHEADERS \
install-pkgincludeHEADERS install-data-recursive \
uninstall-data-recursive install-exec-recursive \
uninstall-exec-recursive installdirs-recursive uninstalldirs-recursive \
all-recursive check-recursive installcheck-recursive info-recursive \
dvi-recursive mostlyclean-recursive distclean-recursive clean-recursive \
maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info dvi \
installcheck all-am install-exec-am install-data-am uninstall-am \
install-exec install-data install uninstall all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean

.html.h:
	www -w90 -na -p -to text/x-c $(srcdir)/$(*F).html > $(srcdir)/$(*F).h

inc: $(BUILT_SOURCES)
	@echo Generated built sources

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
